How to install libdsfmt-dev on Debian 9 (Stretch)